Debian Bug report logs - #374110
ITA: lphdisk -- prepares hibernation partition for Phoenix NoteBIOS

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mohammed Adnène Trojette <adn+deb@diwi.org>

Date: Sat, 17 Jun 2006 12:18:26 UTC

Owned by: Roberto Lumbreras <rover@debian.org>

Severity: normal

Fixed in version lphdisk/0.9.1-1

Done: Roberto Lumbreras <rover@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Masato Taruishi <taru@debian.org>, <wnpp@debian.org>:
Bug#374110; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
New Bug report received and forwarded. Copy sent to Masato Taruishi <taru@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: submit@bugs.debian.org
Subject: O: lphdisk -- prepares hibernation partition for Phoenix NoteBIOS
Date: Sat, 17 Jun 2006 14:08:23 +0200
Package: wnpp
Severity: normal

The current maintainer of lphdisk, Masato Taruishi <taru@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package now.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: lphdisk
Binary: lphdisk
Version: 0.9-1.1
Priority: extra
Section: admin
Maintainer: Masato Taruishi <taru@debian.org>
Build-Depends: debhelper (>= 2.0.00 )
Architecture: i386
Standards-Version: 3.2.1.0
Format: 1.0
Directory: pool/main/l/lphdisk
Files:
 126dcccdfc658506c2f1c877dd7bbd7f 563 lphdisk_0.9-1.1.dsc
 058279b9533f36630a880519d6d4c860 28321 lphdisk_0.9.orig.tar.gz
 f2167aa445f20a0d906c9196ede44176 2128 lphdisk_0.9-1.1.diff.gz

Package: lphdisk
Priority: extra
Section: admin
Installed-Size: 56
Maintainer: Masato Taruishi <taru@debian.org>
Architecture: i386
Version: 0.9-1.1
Depends: libc6 (>= 2.3.1-1)
Filename: pool/main/l/lphdisk/lphdisk_0.9-1.1_i386.deb
Size: 20786
MD5sum: 3c9c93a0fd1e390d3ce7119a9ae3f758
Description: prepares hibernation partition for Phoenix NoteBIOS
 This utility prepares and formats the hibernation partition for
 notebook computers that use Phoenix NoteBIOS. Once this partition
 has been prepared, it can be used with the BIOS's APM Suspend-To-Disk
 feature. Laptops that can make use of a hibernation partition include
 several ARMNotes, the Dell Inspiron 5000, Sony VAIOs, and many
 Tuxtops laptops. See the README in this package for a complete list.
Tag: admin::package-management, hardware::laptop, role::sw:utility

-- 
adn
Mohammed Adnène Trojette



Changed Bug title. Request was from Roberto Lumbreras <rover@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Roberto Lumbreras <rover@debian.org>. Request was from Roberto Lumbreras <rover@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Roberto Lumbreras <rover@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 374110-close@bugs.debian.org (full text, mbox):

From: Roberto Lumbreras <rover@debian.org>
To: 374110-close@bugs.debian.org
Subject: Bug#374110: fixed in lphdisk 0.9.1-1
Date: Tue, 25 Jul 2006 11:47:27 -0700
Source: lphdisk
Source-Version: 0.9.1-1

We believe that the bug you reported is fixed in the latest version of
lphdisk, which is due to be installed in the Debian FTP archive:

lphdisk_0.9.1-1.diff.gz
  to pool/main/l/lphdisk/lphdisk_0.9.1-1.diff.gz
lphdisk_0.9.1-1.dsc
  to pool/main/l/lphdisk/lphdisk_0.9.1-1.dsc
lphdisk_0.9.1-1_i386.deb
  to pool/main/l/lphdisk/lphdisk_0.9.1-1_i386.deb
lphdisk_0.9.1.orig.tar.gz
  to pool/main/l/lphdisk/lphdisk_0.9.1.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 374110@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Roberto Lumbreras <rover@debian.org> (supplier of updated lphdisk package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 25 Jul 2006 18:21:01 +0200
Source: lphdisk
Binary: lphdisk
Architecture: source i386
Version: 0.9.1-1
Distribution: unstable
Urgency: low
Maintainer: Roberto Lumbreras <rover@debian.org>
Changed-By: Roberto Lumbreras <rover@debian.org>
Description: 
 lphdisk    - prepares hibernation partition for Phoenix NoteBIOS
Closes: 105438 183560 194985 223106 223123 358699 358701 358703 374110
Changes: 
 lphdisk (0.9.1-1) unstable; urgency=low
 .
   * New maintainer. (Closes: #374110)
   * New upstream version. (Closes: #358699, #183560, #105438)
   * Fix spelling typos. (Closes: #358703)
   * Fix /proc/meminfo parsing. (Closes: #358701, #223106, #223123)
   * ACKing NMU. (Closes: #194985)
   * Switch to cdbs.
   * Updated standards.
Files: 
 9e3ea262ceae1e447486f20b096bccfa 566 admin extra lphdisk_0.9.1-1.dsc
 4f8d8e746883a361dbfdbf240db200c7 28577 admin extra lphdisk_0.9.1.orig.tar.gz
 cc37ab5c46d13a6078e98fa1516f0e1a 3021 admin extra lphdisk_0.9.1-1.diff.gz
 f62ccb64016fb690ae3644d9e154df55 21642 admin extra lphdisk_0.9.1-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFExmPofIEQE/XJcI0RAvi/AKCB5UR9tqu4tvnfAXNa2byUcXgKmACg87YU
tmJ09l3UVKtbptTZibD5y80=
=kKZ1
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 13:52:24 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 22:42:26 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.